.tabs__block .item{
    background: #222222;
    color: #fff;
    display: flex;
    padding: 12px 17px;
    margin-bottom: 8px;
    align-items: center;
    justify-content: space-between;
}

.tabs__block .item .text{
    font-size: 18px;
    font-weight: 400;
}

.tabs__block .item .i{
    font-size: 18px;
    cursor: pointer;
}